{
  "name": "php-composing-master",
  "version": "1.0.0",
  "description": "A l'aide de la libraire [League\\CSV](http://csv.thephpleague.com/) vous devrez charger le fichier `cs_figures.csv` puis afficher chacune des ligne sous forme de `card` incluses dans semantic ui",
  "main": "index.js",
  "dependencies": {
    "gulp-install": "^1.1.0",
    "semantic-ui": "^2.4.2"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/myriam.mb/php-composing-master.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/myriam.mb/php-composing-master/issues"
  },
  "homepage": "https://gitlab.com/myriam.mb/php-composing-master#readme",
  "keywords": []
}
